package com.ss.android.ugc.aweme.commerce.tools.tcm.model;

import X.0Bt;
import X.1Bn;
import com.bytedance.covode.number.Covode;

public final class BrandedContentSwitchStatus extends 0Bt {
    public 1Bn<String> LIZ = new 1Bn<>();

    static {
        Covode.recordClassIndex(58149);
    }
}
